Subject: Ticket Assigned - Reg order no. 9595064441
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 16:39:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reg order no. 9595064441 Hi, I ordered 6 items from your website. But while ordering it was showing
163 AED but when I the delivery person took 199.99 AED.
Also, one of the product with item id 164226723 is wrongly delivered. It is
altogether some other dress which I didn't order. So, I want to return it
back. I had ordered through guest login so can't request through website
for return. So, please consider the return request for item no. 164226723.
Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5251968